<?php /* Smarty version 2.6.14, created on 2006-08-10 15:59:48
         compiled from I:%5Cdouya.cn/meta/module/module_index.php */ ?>
<?php echo '<?php'; ?>

include_once( ROOT . 'lib/vf.function.php'  );
include_once( ROOT . 'lib/biz.function.php' );

$t = _tpl();
$t->set( 'title' , '<?php echo $this->_tpl_vars['dy_module_name']; ?>
' );
$t->set( 'top_title' , '<?php echo $this->_tpl_vars['dy_module_name']; ?>
' );
$t->set( 'tags' , get_most_popular_tags( <?php echo $this->_tpl_vars['module_id']; ?>
 ) );
$t->set( 'reviews' , $review = get_popular_review_by_module_id( <?php echo $this->_tpl_vars['module_id']; ?>
 ) );

$t->set( 'contents' , get_content_info_from_view_data( <?php echo $this->_tpl_vars['module_id']; ?>
 , $review ) );
$t->set( 'content_template' , str_replace(  '$item' , '$content' , get_template( <?php echo $this->_tpl_vars['module_id']; ?>
 , 'item' ) ) );

echo $t->autoFetch( __FILE__ );
<?php echo '?>'; ?>